#ifndef _FACADE_UI_H
#define _FACADE_UI_H

void a_showFrawn();
void a_showSmile();
void a_showCell(int irow, int icol);
void a_showFlag(int irow, int icol);
void a_showBlastedMine(int irow, int icol);
void a_showMine(int irow, int icol);
void a_showQuestionMark(int irow, int icol);
void a_showSurroundingMineCount(int count, int irow, int icol);
void a_setRemainingMineCount(int count);
void a_startClock();
void a_stopClock();
void a_resetClock();

#endif